@charset "UTF-8"; 
/* - - - - - - - - - - - - - - - - - - - - -

Title: Javelin v2.1 Global CSS
Author: Back40 Design Group, Inc.
URL: http://www.back40design.com

Created: May 2, 2008
Modified: January 21, 2010

- - - - - - - - - - - - - - - - - - - - - */

.alignLeft{float:left}
.alignRight{float:right}
.alignCenter{text-align:center}

td.alignLeft, th.alignLeft{float:none; text-align:left}
td.alignRight, th.alignRight{float:none; text-align:right}

.clearBoth{clear:both}

.javelin.javelin_msg{padding:5px; color:#000; border:1px solid #fff; font-weight:normal}
.javelin.javelin_msg a{font-weight:normal; text-decoration:underline}
.javelin.javelin_msg ul, .javelin.javelin_msg ul li{margin:0 0 0 15px; padding:0!important; list-style:none!important; background:none!important; line-height:normal}
.javelin.javelin_msgError{border-color:#900; background-color:#FFDFDF; font-size:12px}
.javelin.javelin_msgError a{ color:red!important;  font-family:Arial,sans-serif!important; font-weight:bold}
.javelin.javelin_msgError ul li{ list-style:none!important;  margin:0px!important;  background:none!important;  font-family:Verdana,Arial,sans-serif!important;  color:red!important}
.javelin.javelin_msgSuccess{border-color:#4BAF00; background-color:#DAFFBF}
.javelin.javelin_msgFlash{border-color:#4BAF00; background-color:#DAFFBF}
.javelin.javelin_msgNotice{border-color:#DDDF00; background-color:#FFFFCF}
.javelin.javelin_msgNotice a{color:#6F5B00}

.formLayout dt{margin:8px 0 0 0; padding:0; clear:both}
.formLayout dd{margin:0; padding:0}
.formLayout .fieldStack{float:left; padding-right:10px; font-size:90%}
.formLayout dt .javelin_requiredField, .javelin_formField .javelin_requiredField{padding-left:3px; color:red}

#javelin_userBar{position:fixed; width:100%; z-index:2000; height:20px; background-color:#202020; color:#e4eded; text-align:right; top: 0; left: 0;}
#javelin_userBar a{color:#e4eded; font-weight:normal; font-size:11px}
#javelin_adminBar #javelin_userBar {left: auto;}
.javelin_userBarGreeting{float:right}
.javelin_userBarLinks{float:left}
.javelin_userLoginRecovery{padding:20px 0 10px 0}
#javelin_userBar ul li{display:inline; padding:0 5px 0 4px; border-right:1px solid #e4eded; font-size:11px; color:#e4eded}
#javelin_userBar ul li.javelin_lastItem{border:0}
#javelin_userBar a{color:#e4eded; text-decoration:none}
#javelin_userBar .javelin_userMessagesLink{display:none}
#javelin_userBarSpacer{position:relative; height:20px; width:900px; margin:0 auto}

.javelin_moduleClear{clear:both}

#jquery-overlay{position:absolute; top:0; left:0; z-index:9998!important; width:100%; height:500px}
#javelintoolbar_wrap{position:fixed; top:0px; right:0px; z-index:5000; display:none}
#javelintoolbar{width:350px; height:67px; background:url(../images/login/javelintoolbar_background.png) no-repeat; font-family:Verdana; font-size:11px; color:#fff; position:relative}
#javelintoolbar dl{float:left; padding-left:10px; margin-top:3px}
#javelintoolbar dl dd{padding:0px; margin:0px; margin-top:6px}
#javelintoolbar input{width:155px; height:22px; background:url(../images/login/javelintoolbar_inputbox.jpg) no-repeat; color:#444; border:none}
#javelintoolbar button{background:url(../images/login/javelintoolbar_gobutton.jpg) no-repeat; font-size:11px; width:50px; height:26px; border:none; color:#fff; position:absolute; bottom:7px; right:16px}

.javelin_tip{font-size:12px !important; color:#30759D; border-bottom:1px dashed #30759D; text-decoration:underline}
.javelin_tipContent{display:none}

label.error{padding-left:5px; color:red}

.cms_textPlaceholder{color:#CCC !important}
.cms_textFocused{border:solid 2px #73A6FF; background:#EFF5FF; color:#000}
.javelin_captchaImage, .javelin_captchaRefreshImage{border:0 none!important}

/* Alert banner */
.javelin_alertBanner {
    background-color: #08c;
	color: #fff;
    padding: 15px 0;
    font-size: 16px;
    text-align: center;    
}

.is-admin.javelin_alertBanner {
    position: sticky;
    z-index: 999;
    top: 0;
    width: 100%;
}

.javelin_alertBanner p {
    margin-bottom: 0;
}

.javelin_alertBanner a {
    color: inherit;
    text-decoration: underline;
    transition: opacity .2s ease;
}

.javelin_alertBanner a:hover {
    color: inherit;
    opacity: .7;
    text-decoration: underline;
}#admin-slide-template {
	display: none;
}




/* Slides */
.javelin .admin-slides {
	margin-bottom: 20px;
	padding-top: 30px;
	padding-right: 25px;
}

.javelin .admin-slide {
	margin-bottom: 30px;
	background-color: #eee;
	border-spacing: 0;
	
	-webkit-transition: translateY(0);
	   -moz-transition: translateY(0);
	     -o-transition: translateY(0);
	        transition: translateY(0);
	
	-webkit-transition: -webkit-transform .3s ease;
	   -moz-transition: -moz-transform .3s ease;
	     -o-transition: -o-transform .3s ease;
	        transition: transform .3s ease;
}

.javelin .admin-slide-header:before,
.javelin .admin-slide-header:after {
	content: '';
	display: table;
}
.javelin .admin-slide-header:after {
	clear: both;
}

.javelin .admin-slide-header {
	padding: 8px;
	background-color: #ddd;
	border-bottom: 1px solid #cfcfcf;
	text-align: center;
}

.javelin .admin-slide-title {
	font-weight: bold;
	line-height: 20px;
}

.javelin .admin-slide-body {
	padding: 15px;
}




/* Form Elements */
.javelin .admin-form-group {
	margin-bottom: 20px;
}

.javelin .admin-form-group label {
	margin-bottom: 5px;
	font-weight: bold;
	display: block;
}

.javelin .admin-form-group input[type="text"],
.javelin .admin-form-group select,
.javelin .admin-form-group textarea {
	min-width: 50%;
	max-width: 100%;
	padding: 4px 8px;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.javelin .admin-form-inline .admin-form-group {
	width: 30%;
	display: inline-block;
}
.javelin .admin-form-inline .admin-form-group:not(:last-child) {
	margin-right: 2%;
}
.javelin .admin-form-inline input,
.javelin .admin-form-inline select,
.javelin .admin-form-inline textarea {
	width: 100% !important;
}




/* UI Controls */
.javelin .admin-move-btn {
	padding: 4px 8px;
	background-color: #eee;
	border: 1px solid #cfcfcf;
	border-radius: 4px;
	color: #999;
	text-align: center;
	cursor: pointer;
	float: left;
}
.javelin .admin-move-btn:hover,
.javelin .admin-move-btn:focus {
	background-color: #fff;
	border-color: #888;
	color: #666;
}

.javelin .admin-move-btn + .admin-move-btn {
	margin-left: 4px;
}

.javelin .admin-drag-placeholder {
	width: 100%;
	margin-bottom: 30px;
	border: 1px solid #08c;
	position: relative;
}
.javelin .admin-drag-placeholder::before,
.javelin .admin-drag-placeholder::after {
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	content: "";
	position: absolute;
	top: -6px;
}
.javelin .admin-drag-placeholder::before {
	border-left: 6px solid #08c;
	left: -5px;
}
.javelin .admin-drag-placeholder::after {
	border-right: 6px solid #08c;
	right: -5px;
}

.javelin .admin-add-slide {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eee;
	border: 1px solid #cfcfcf;
	border-radius: 4px;
	text-align: center;
	display: block;
}
.javelin .admin-add-slide:hover,
.javelin .admin-add-slide:focus {
	background-color: #ebf6fb;
	border-color: #b2dbf0;
}

.javelin .admin-add-slide img {
	vertical-align: middle;
	position: relative;
	top: -2px;
}

.javelin .admin-remove-slide {
	float: right;
	position: relative;
	top: 3px;
}/* admin */
.javelin_slideshow_image {clear: both;}
.javelin_slideshow_image .preview {
	width: 125px;
	padding: 10px;
	float: left;
}
.javelin_slideshow_image .fields {
	width: 70%;
	float: left;
}
.javelin_slideshow_image .javelin_sortableHandle:hover {cursor: move;}



/* index view */
.javelin_slideshow {
	overflow: hidden;
	position: relative;
}
.javelin_slideshow_slide {display: none;} /* prevents flickering all slides on startup (mainly seen in IE) */
.javelin_slideshow_slide img {display: block;}
.javelin_slideshow_slide.pngFix img { /* fixes black pixels in IE when fading a png */
	background: transparent;
	-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)'; /* for IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF); /* for IE7 */
	zoom: 1;
}
.javelin_slideshow_mask {position: absolute;}
.javelin_slideshow_prev {}
.javelin_slideshow_next {}
.javelin_slideshow_pagination {}


/* Fix for improper layering of the "module settings" dropdown over the "module content" */
.javelin_module-slideshow .javelin_moduleContent {
	position: relative;
}
.javelin_dialog .javelin_module-slideshow .javelin_moduleContent {
	position: static;
}